Habe noch Window XP und konnte Firefox nicht mehr installieren?

... komplette Frage anzeigen

4 Antworten

Ist das XP denn mit dem letzten "Service-Pack" aktualisiert worden?

Wenn nicht, mußt du das nachholen.

Bei mir läuft FF 47.0.1 unter XP einwandfrei.


Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von asiawok
25.08.2016, 11:12

Was ist bitte Service pack?

0

So schaut`s aus.

Leider ist XP, das auch ich so geliebt habe, nicht mehr brauchbar.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von deruser1973
25.08.2016, 10:49

das ist aber schon ein Irrglaube....

1

1. Windows XP sollte man nicht mehr fürs Internet nehmen, wegen Viren

2. Firefox erfordert bei XP Service Pack 3 & möglicherweise Dotnetfx 3 oder 3.5 oder 4

Antwort bewerten Vielen Dank für Deine Bewertung

vlt falsche bit version ? schau ob du die richtige Firefox bit version und vorallem ne kompatible version hast für winXP

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von asiawok
25.08.2016, 10:44

Danke

0

Was möchtest Du wissen?